.post-preview>a {
  color: #404040;
}

.post-preview>a:hover,
.post-preview>a:focus {
  text-decoration: none;
  color: #1abc9c;
}

.post-preview>a>.post-title {
  font-size: 30px;
  margin-top: 30px;
  margin-bottom: 10px;
}

.post-preview>a>.post-subtitle {
  margin: 0;
  font-weight: 300;
  margin-bottom: 10px;
}

.post-preview>.post-meta {
  color: #808080;
  font-size: 18px;
  font-style: italic;
  margin-top: 0;
}

.post-preview>.post-meta>a {
  text-decoration: none;
  color: #404040;
}

.post-preview>.post-meta>a:hover,
.post-preview>.post-meta>a:focus {
  color: #1abc9c;
  text-decoration: underline;
}

@media only screen and (min-width: 768px) {
  .post-preview>a>.post-title {
    font-size: 36px;
  }
}

.section-heading {
  font-size: 36px;
  margin-top: 60px;
  font-weight: 700;
}

.caption {
  text-align: center;
  font-size: 14px;
  padding: 10px;
  font-style: italic;
  margin: 0;
  display: block;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

footer {
  padding: 20px 0 0;
}

footer .list-inline {
  margin: 0;
  padding: 0;
}

footer .copyright {
  font-size: 14px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0;
}

.floating-label-form-group {
  font-size: 14px;
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #eeeeee;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  z-index: 1;
  position: relative;
  padding-right: 0;
  padding-left: 0;
  border: none;
  border-radius: 0;
  font-size: 1.5em;
  background: none;
  box-shadow: none !important;
  resize: none;
}

.floating-label-form-group label {
  display: block;
  z-index: 0;
  position: relative;
  top: 2em;
  margin: 0;
  font-size: 0.85em;
  line-height: 1.764705882em;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
}

.floating-label-form-group::not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #eeeeee;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #4a6b8a;
}

.btn {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 1px;
  border-radius: 0;
  padding: 15px 25px;
}

.btn-lg {
  font-size: 16px;
  padding: 25px 35px;
}

.btn-default:hover,
.btn-default:focus {
  background-color: #4a6b8a;
  border: 1px solid #4a6b8a;
  color: white;
}

.pager {
  margin: 20px 0 0;
}

.pager li>a,
.pager li>span {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 1px;
  padding: 10px 5px;
  background-color: white;
  border-radius: 0;
}

@media only screen and (min-width: 768px) {

  .pager li>a,
  .pager li>span {
    font-size: 14px;
    padding: 15px 25px;
  }
}

.pager li>a:hover,
.pager li>a:focus {
  color: white;
  background-color: #4a6b8a;
  border: 1px solid #4a6b8a;
}

.pager .disabled>a,
.pager .disabled>a:hover,
.pager .disabled>a:focus,
.pager .disabled>span {
  color: #808080;
  background-color: #404040;
  cursor: not-allowed;
}

::-moz-selection {
  color: white;
  text-shadow: none;
  background: #1abc9c;
}

::selection {
  color: white;
  text-shadow: none;
  background: #1abc9c;
}

img::selection {
  color: white;
  background: transparent;
}

img::-moz-selection {
  color: white;
  background: transparent;
}

body {
  webkit-tap-highlight-color: #4a6b8a;
}